server.port = 8080
server.servlet.context-path=/ShopmeAdmin

spring.datasource.url=jdbc:mysql://localhost:3306/shopmedb
spring.datasource.username=cosmin
spring.datasource.password=cosmin123

spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=false
spring.jpa.properties.hibernate.format_sql=true
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL8Dialect